package yourdomain.modules.alfaModule.configs
{
	import robotlegs.bender.extensions.mediatorMap.api.IMediatorMap;
	import robotlegs.bender.framework.api.IConfig;

	import yourdomain.modules.alfaModule.views.components.AlfaView;
	import yourdomain.modules.alfaModule.views.mediators.AlfaMediator;

	public class AlfaMediatorsConfig implements IConfig
	{
		[Inject]
		public var mediatorMap:IMediatorMap;

		public function configure():void
		{
			mediatorMap.map(AlfaView).toMediator(AlfaMediator);
		}
	}
}
