package yourdomain.commons.configs.sharedOne
{
	import robotlegs.bender.extensions.mediatorMap.api.IMediatorMap;
	import robotlegs.bender.framework.api.IConfig;
	
	import yourdomain.commons.views.components.SomeView;
	import yourdomain.commons.views.mediators.SomeMediator;

	public class MediatorsConfig implements IConfig
	{
		[Inject]
		public var mediatorMap:IMediatorMap;

		public function configure():void
		{
			mediatorMap.map(SomeView).toMediator(SomeMediator);
		}
	}
}
