package yourdomain.commons.views.mediators
{
	import robotlegs.bender.bundles.mvcs.Mediator;

	import yourdomain.commons.views.components.SomeView;
	import yourdomain.commons.models.ISomeModel;

	public class SomeMediator extends Mediator
	{
		[Inject]
		public var view:SomeView;

		[Inject]
		public var someModel:ISomeModel;

		override public function initialize():void
		{
			trace("SomeMediator.initialize()");
			view.changeLabelText(someModel.someProperty);
		}
	}
}
