package yourdomain.modules.betaModule.configs
{
	import robotlegs.bender.extensions.mediatorMap.api.IMediatorMap;
	import robotlegs.bender.framework.api.IConfig;

	import yourdomain.modules.betaModule.views.components.BetaView;
	import yourdomain.modules.betaModule.views.mediators.BetaMediator;

	public class BetaMediatorsConfig implements IConfig
	{
		[Inject]
		public var mediatorMap:IMediatorMap;

		public function configure():void
		{
			mediatorMap.map(BetaView).toMediator(BetaMediator);
		}
	}
}
