package yourdomain.modules.charlieModule.configs
{
	import flash.display.DisplayObjectContainer;

	import robotlegs.bender.extensions.contextView.ContextView;
	import robotlegs.bender.framework.api.IContext;
	import robotlegs.bender.framework.impl.Context;

	import yourdomain.commons.configs.sharedOne.MediatorsConfig;
	import yourdomain.commons.configs.sharedOne.ModelsConfig;
	import yourdomain.commons.configs.sharedTwo.MVCSBundleTwo;

	public class CharlieRobotlegsContext
	{
		private var _context:IContext;

		public function CharlieRobotlegsContext(view:DisplayObjectContainer)
		{
			trace("CharlieRobotlegsContext.CharlieRobotlegsContext(view)");
			
			_context = new Context()
				//.install(MVCSBundleOne)//inheriting
				.install(MVCSBundleTwo)//not inheriting
				//has no mediator mappings, so CharlieMediator won't be created
				.configure(ModelsConfig)
				.configure(new ContextView(view));
		}
	}
}
